<?php

namespace App\Http\Controllers\Client;

use App\Http\Controllers\Controller;
use App\Services\Client\TeamService;

/**
 * @group 用户端
 *
 * 团队相关的API接口
 */
class TeamController extends Controller
{
    protected TeamService $service;

    public function __construct(TeamService $service)
    {
        $this->service = $service;
    }

    /**
     * 获取我的团队列表
     */
    public function list()
    {
        return $this->service->getTeamList();
    }
}
