<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Slowlyo\OwlAdmin\Models\BaseModel as Model;

/**
 * 代理商实名认证记录
 */
class AgentRealAuthRecord extends Model
{
	use SoftDeletes;

	protected $table = 'agent_real_auth_records';

    /**
     * @Author FelixYin
     * @description 实名认证记录所属代理商
     */
    public function agent()
    {
        return $this->belongsTo('App\Models\AgentInfo', 'agent_id');
    }
}