<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Slowlyo\OwlAdmin\Models\BaseModel as Model;

/**
 * 技师信息记录
 */
class CoachInfoRecord extends Model
{
	use SoftDeletes;

	protected $table = 'coach_info_records';

    protected $guarded = [];

    /**
     * @Author FelixYin
     * @description 信息记录所属技师
     */
    public function coach()
    {
        return $this->belongsTo('App\Models\CoachUser', 'coach_id');
    }
}
