<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Slowlyo\OwlAdmin\Models\BaseModel as Model;

/**
 * 技师开通服务项目
 */
class CoachProject extends Model
{
	use SoftDeletes;

	protected $table = 'coach_project';

    /**
     * @Author FelixYin
     * @description 技师开通项目所属服务项目
     */
    public function basicInfo()
    {
        return $this->belongsTo('App\Models\Project', 'project_id');
    }
}