<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Slowlyo\OwlAdmin\Models\BaseModel as Model;

/**
 * 技师资质认证记录
 */
class CoachQualRecord extends Model
{
	use SoftDeletes;

	protected $table = 'coach_qual_records';

    /**
     * @Author FelixYin
     * @description 资质记录所属技师
     */
    public function coach()
    {
        return $this->belongsTo('App\Models\CoachUser', 'coach_id');
    }
}