<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Slowlyo\OwlAdmin\Models\BaseModel as Model;

/**
 * 订单分销记录
 */
class OrderDistRecord extends Model
{
	use SoftDeletes;

	protected $table = 'order_dist_records';

    /**
     * @Author FelixYin
     * @description 分销记录所属订单
     */
    public function order()
    {
        return $this->belongsTo('App\Models\OrderInfo', 'order_id');
    }
}