<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Slowlyo\OwlAdmin\Models\BaseModel as Model;

/**
 * 订单异常记录
 */
class OrderExcRecord extends Model
{
	use SoftDeletes;

	protected $table = 'order_exc_records';

    /**
     * @Author FelixYin
     * @description 异常所属订单
     */
    public function order()
    {
        return $this->belongsTo('App\Models\OrderInfo', 'order_id');
    }
}