## 安装
    - 1.创建.env配置
        复制项目根目录.env.example文件，将其改名或重命名为.env
    - 2.修改.env配置
        DB_CONNECTION=sqlite    // 将sqlite改为mysql
        DB_HOST=127.0.0.1
        DB_PORT=3306
        DB_DATABASE=            // 填写数据库名称
        DB_USERNAME=root        // 数据库账号
        DB_PASSWORD=            // 数据库密码
    - 3.创建.env配置填写的同名数据库
    - 4.开启redis服务
    - 5.执行composer命令
        ```composer install --prefer-dist```
    - 6.执行迁移文件
        ```php artisan migrate```
    - 7.安装owl-admin
        ```php artisan admin:install```
    - 8.开启serve服务
        ```php artisan serve```



## 设置linux 允许php以80端口启动

```bash
sudo setcap 'cap_net_bind_service=+ep' /www/server/php/82/bin/php
```

## 停止宝塔nginx自动启动
```bash
sudo systemctl disable nginx
```
