<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Slowlyo\OwlAdmin\Models\BaseModel as Model;

/**
 * 技师定位
 */
class CoachLocation extends Model
{
    use SoftDeletes;

    protected $table = 'coach_locations';

    protected $guarded = [];

    /**
     * @Author FelixYin
     * @description 定位所属技师
     */
    public function coach()
    {
        return $this->belongsTo('App\Models\CoachUser', 'coach_id');
    }
}
