<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Slowlyo\OwlAdmin\Models\BaseModel as Model;

/**
 * 用户地址
 */
class MemberAddress extends Model
{
    use SoftDeletes;

    protected $table = 'member_address';

    protected $guarded = [];

    /**
     * @Author FelixYin
     *
     * @description 地址所属会员
     */
    public function member()
    {
        return $this->belongsTo('App\Models\MemberUser', 'user_id');
    }
}
